require("./chunk-9hOWP6kD.cjs");
require("./static-dict-adapter-BP_TjyiI.cjs");
require("./src-B0ut9PTw.cjs");
require("./translation-api-context-factory-CFtMAp8h.cjs");
const require_UpgradeScreen = require("./UpgradeScreen-BTYWzV7s.cjs");
exports.UpgradeScreen = require_UpgradeScreen.UpgradeScreen;
exports.upgradeScreenPropertySchema = require_UpgradeScreen.upgradeScreenPropertySchema;
